.general {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.tarjetas {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    margin-bottom: 2%;
}

.card {
    margin-left: 2%;
    margin-top: 2%;
}

.botones{
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
}
